"Mosso Cloud Files" = "Mosso Cloud Files";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API Access Key";

/* Content Distribution Network */
"CDN Enabled" = "CDN Aktief";

/* Content Distribution Network */
"CDN Disabled" = "CDN niet aktief";
